/*****Main Content*****/

#wrapper, #accountwrapper
{
    padding: 0px;
    background-color: #FFFFFF;
    margin-right: auto;
    margin-left: auto;
    width: 940px;
    margin-top: 2px;
    
}

#wrapperfooter
{
    border: 1px solid #C0C0C0;
    clear: both;
    width: 510px;
    background-color: #F7F7F7;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 25px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}


#container
{
    padding: 0px;
    background-color: #FFFFFF;
    margin-right: auto;
    margin-left: auto;
    width: 940px;
    margin-top: 2px;
    
}

#wrapperheader a img
{
    border-style: none;
}

/***Navigation Bar***/

#tabbedmenu
{
    width: 940px;
    margin: -10px auto auto auto;    
    
}

/***Modified from global.css***/



/***Columns, Body, Wrapper Footer***/

#leftcolumn
{
    padding: 0px 0px 0px 0px;
    float: left;
    width: 170px;
    margin-left: -770px;
}

#centercolumn
{
    margin: 100px 0px 0px 170px;
    width: 600px;
    float: left;
    display: inline;
}

#rightcolumn
{
    width: 170px;
    
}

#reciprocallink
{
    width: 545px;
    height: 75px;
    background-color: #FFFFFF;
    border: 1px solid #808080;
}

#accloginright
{
    width: 300px;
    height: 250px;
    float: right;
    margin-top: -50px;
    margin-right: -5px;
}

#accregright
{
    position: absolute;
    top: 265px;
    right: 45px;
}   

/*** IE6 3 Pixel Bug ***/

*html .topborder
{
    margin: 0px -3px 0px 0px;
    padding: 0px;
  
}

*html .topborderright
{
    padding: 0px;
    margin-left: 0px;
}

*html .footborder
{
    padding: 0px;
    margin: -2px -3px 0px 0px;
}

*html .footborderright
{
    padding: 0px;
    margin-left: 0px;
    margin-top:-2px;
}

/*** End IE6 ***/ 

/* fix for xxx:hover in IE6 (requires csshover3.htc) */
body
{
	behavior: url("style/csshover3.htc"); 
}

/* Mattched IT - IE6 CSS overrides for new styling, see horsehunter.css for details */
.advert_premium .rightside ul, .advert_featured .rightside ul, .advert_free .rightside ul
{
	width: 445px;
}

.advert_premium .rightside ul li, .advert_featured .rightside ul li, .advert_free .rightside ul li
{
	margin-right: 7px;
}

input.nextbutton
{
	display:block;
	font-size: 0pt;
	color: White;
}

table.summary
{
	margin: 0;
	margin-left: 100px!important;
}

#mainNav
{
	overflow: hidden;
}


div.premiumselection, div.featuredselection, div.premiumselectionactive, div.featuredselectionactive
{
	background-position: 0px 9px;
}

div.premiumselection td, div.featuredselection td, div.premiumselectionactive td, div.featuredselectionactive td
{
	padding-top: 9px;
}

div#termsandconditions
{
    position: absolute;
    left: 10%;
    height: 550px;
}

.IE6NegativeTopMargin
{
/*	margin-top: -2px;*/
}

.adverttitleblank, .adverttitledesc
{
	height: 24px;
}

div.fixfb
{
	margin-top: -10px;
	border-top: solid 10px #c5c5c5;
}

div.fixwidth520
{
	width: 520px;
	max-width: 520px;
}

#freeAdvertPriceHolder
{
/*	margin-top: -10px;*/
}

#freeAdvertPrice
{
	padding-right: 5px;
}

p.voucher
{
	font-size: 10pt;clear:both;padding-top:10px;
}

.upgradespacer
{
	display:none;
}

#photoTable td strong, #videoTable td strong
{
	float: left;
}

#ads728x90N
{
	width: 728px;
}